Subject: New Reply Received - Re: مشترياتك في طريقها إليك 9522817414
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 11 Jan 2022 19:41:28 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: مشترياتك في طريقها إليك 9522817414  Ticket comment <div dir="auto">No alternative mobile only this number I have your driver call me only one time then I tried to call him but switch his number also already i selected my address thru website <div dir="auto">Deliver to my order max tomorrow in my address ALAIN ALMASOUDI HO NO 2 ST ALSUHAILI NEAR ALAMERIA GROCERY </div>
<div dir="auto"><br></div>
<div dir="auto">you have time to deliver Max tomorrow if I don't recieve my shipment I will compline </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الثلاثاء، ١١ يناير ٢٠٢٢ ١٠:٥٦ م Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Shamma,<br><br>Thank you for reaching out to us.<br><br>We have attempted to contact you on the registered mobile number (+971509666284) to deliver your order, but the mobile was switched off.<br><br>Please provide us with an alternative mobile number to avoid the cancellation of your order.<br><br>We request you to please confirm with us address (house number - street name - neighborhood - city - District name) in order to be updated.<br><br>Feel free to get in touch with us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3752880